Apr 102012
 

The GIMP è arrivato alla prima release candidate 2.8.0 RC1. Per compilarlo sulla current bisogna aggiornare di nuovo i pacchetti ufficiali di Slackware come fatto per la versione 2.7.5. In pratica basta usare  gli slackbuild di Patrick sui sorgenti alla versione che segue:

  • babl dalla versione 0.1.2 alla 0.1.10
  • GEGL dalla versione 0.1.2 alla 0.2.0
  • Atk dalla versione 1.32.0 alla 2.2.0
  • GTK+2 dalla versione 2.24.4 alla 2.24.10
  • libffi versione 3.0.10 da aggiungere da slackbuilds.org
  • GLib2 dalla versione 2.28.6 alla 2.30.2
  • gdk-pixbuf2 dalla versione 2.23.3 alla 2.24.0
  • pango dalla versione 1.28.4 alla 1.29.4

Una volta modificato il file slackbuild di GIMP, il programma si compila facilmente.